<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full h-full bg-white flex items-start justify-center">
  <div class="size-20 flex items-center justify-center"></div>
  <div class="container w-full h-full flex flex-col">
    <div class="w-full h-fit mt-6">
      <p-steps [model]="menuItems" [readonly]="true" />
    </div>
    <div class="grow w-full px-6 mt-6">
      <router-outlet></router-outlet>
    </div>
  </div>
  <div class="size-20 flex items-center justify-center">
    <p-button icon="pi pi-times" [rounded]="true" severity="danger" (onClick)="onClose()"></p-button>
  </div>
</div>
